Post by GoldenBoyBerlin » Thu Jun 21, 2012 5:58 pm

hi,

ich habe gestern versucht, den Shop auf meiner Webseite auf Deutsch umzustellen.
Ich habe die Sprachdatei nach Anleitung aktviert, leider bekomme ich derzeit im Frontend folgende Meldung

Notice: Error: Could not load language module/language! in /var/www/xxxxxx/html/shop/system/library/language.php on line 39.

ich hab mir die datei angesehen, ich kann da keinen fehler erkennen, bin aber auch nicht fit genug, um versteckte fehler zu finden.

ich bin für jede hilfe dankbar.

Danke

Gruß
Dennis


Posts

Joined
Thu Jun 21, 2012 5:00 am

Post by OSWorX » Thu Jun 21, 2012 7:30 pm

So,

1. welche Shopversion
2. welche Sprachdatei (es gibt 2, eine davon ist fehlerhaft - sieht mir wie die Fehlerhafte aus)
3. auf welche Sprache wurde in der Systemsteuerung (Backend) die Benutzersprache gestellt

danke.

p.s.: zudem gibt es mittlerweile unzählige Diskussionen hier bezüglich solch eines Fehler!

Full Stack Web Developer :: Dedicated OpenCart Development & Support DACH Region
Contact for Custom Work / Fast Support.


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by GoldenBoyBerlin » Thu Jun 21, 2012 8:16 pm

Moin,

Klassiker, sorry, hab natürlich die wichtigen Infos vergessen:

zu1. Version v1.5.3.1
zu2. deDEgerman.zip nannte sich die datei
zu3. deutsch

ich habe im forum gesucht, konkret nach dem Fehler gesucht, aber leider keine Hilfe gefunden.

kann ich einfach eine andere drüber installieren?
Wenn ja, welche?

Danke für die Hilfe

Dennis


Posts

Joined
Thu Jun 21, 2012 5:00 am

Post by a.tangemann » Thu Jun 21, 2012 8:52 pm

Mittlerweile gibt es 3 Übersetzungen ins Deutsche. Bitte beim Ersteller der Übersetzung im Bereich Extensions einen Kommentar hinterlassen.

New member

Posts

Joined
Wed Oct 20, 2010 3:42 am

Post by OSWorX » Fri Jun 22, 2012 12:00 am

a.tangemann wrote:Mittlerweile gibt es 3 Übersetzungen ins Deutsche. Bitte beim Ersteller der Übersetzung im Bereich Extensions einen Kommentar hinterlassen.
Wobei von der 3. (keine von uns Beiden) absolut abzuraten ist (selten soviele Fehler in einer Übersetzung gesehen wie in dieser - und dafür will er auch noch Geld)!

Gemeint sind diese von diesem 'Entwickler': http://www.opencart.com/index.php?route ... name=www-d

Generell gilt für die beiden anderen Sprachpakete: SIE SIND KOSTENLOS!
Meines hier: http://osworx.net/de/downloads/cat_view ... -languages
Das Andere hier: http://www.opencart.com/index.php?route ... ASC&page=3

Achja, dann gibt es noch sowas wie ein 4. Paket.
Soll eine 'Europaversion' sein, Übersetzung Deutsch ist aber von mir (vom Entwickler 'geborgt' ...)

Full Stack Web Developer :: Dedicated OpenCart Development & Support DACH Region
Contact for Custom Work / Fast Support.


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria

Post by OSWorX » Fri Jun 22, 2012 12:07 am

GoldenBoyBerlin wrote:ich habe im forum gesucht, konkret nach dem Fehler gesucht, aber leider keine Hilfe gefunden
4403 Ergebnisse nicht genug??
http://forum.opencart.com/search.php?ke ... mit=Search

Full Stack Web Developer :: Dedicated OpenCart Development & Support DACH Region
Contact for Custom Work / Fast Support.


User avatar
Guru Member

Posts

Joined
Mon Jan 11, 2010 10:52 pm
Location - Austria
Who is online

Users browsing this forum: No registered users and 6 guests